@font-face {
    font-family: "Feature Deck";
    src: url("../fonts/FeatureDeck-Regular-Web.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Feature Deck";
    src: url("../fonts/FeatureDeck-RegularItalic-Web.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Feature Deck";
    src: url("../fonts/FeatureDeck-Bold-Web.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Feature Deck";
    src: url("../fonts/FeatureDeck-BoldItalic-Web.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Feature Text";
    src: url("../fonts/FeatureText-Bold-Web.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Feature Text";
    src: url("../fonts/FeatureText-BoldItalic-Web.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Feature Text";
    src: url("../fonts/FeatureText-Regular-Web.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Feature Text";
    src: url("../fonts/FeatureText-RegularItalic-Web.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Tiempos Text";
    src: url("../fonts/TiemposTextWeb-Regular.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Tiempos Text";
    src: url("../fonts/TiemposTextWeb-RegularItalic.woff2") format("woff2");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: "Tiempos Text";
    src: url("../fonts/TiemposTextWeb-Bold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Tiempos Text";
    src: url("../fonts/TiemposTextWeb-BoldItalic.woff2") format("woff2");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: "Graphik Condensed";
    src: url("../fonts/GraphikCondensed-Bold-Web.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: "Brut Grotesque";
    src: url("../fonts/BrutGrotesque-Book.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Brut Grotesque";
    src: url("../fonts/BrutGrotesque-BookItalic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Brut Grotesque";
    src: url("../fonts/BrutGrotesque-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Brut Grotesque";
    src: url("../fonts/BrutGrotesque-BoldItalic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
}
